@charset "euc-kr";
#m_preview_wrap {display:none;} /* ¹Ì¸®º¸±â ¼û±â±â */

/* base */
* {-webkit-text-size-adjust:none;}
body {position:relative;font-size:12px;line-height:1.2; color:#000;-webkit-text-size-adjust:none;}
body,input,textarea,select,button,table{font-family:"Montserrat","Pretendard","AppleSDGothicNeo","Apple SD Gothic Neo","Apple SD »êµ¹°íµñ Neo",sans-serif;}
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select,figure{margin:0;padding:0}
h1, h2, h3, h4, h5, h6 {font-weight:normal; font-size:100%; word-break: break-all;}
ul, ol, li {list-style:none;}
fieldset, img {border:none;}
img {vertical-align:top;}
hr, button img {display:none;}
form, fieldset, legend, label {margin:0; padding:0;}
fieldset{border:0 none;}
fieldset legend {position:absolute; visibility:hidden; overflow:hidden; width:0; height:0; margin:0; padding:0; font:0/0 Arial;}
em,address{font-style:normal;}
input,textarea,select,button,table{font-size:inherit;font-family:inherit;line-height:inherit;color:#3b3b3b;}
label { cursor:pointer; }
table {border-collapse: collapse; border-spacing: 0;}
/* //base */

/* cross */
* html input { margin:-1px 0; } 
*:first-child+html input { margin:-1px 0; }
input.checkbox { width:13px; height:13px; margin-top:-4px; vertical-align:middle;}
/* //cross */

/* a-style */
a {color:#3b3b3b; text-decoration:none;}
a:hover, a:active {text-decoration:none;}
/* //a-style */

/* °øÅë */
address, article, aside, figure, footer, header, hgroup, menu, nav, section {display:block;}
caption {font-size:0; height:0;}
input[type="text"], input[type="date"], input[type="tel"], input[type="number"], input[type="email"], input[type="password"], select {height:35px; border:1px solid #bbb; vertical-align: middle; padding-left:10px; box-sizing: border-box; -webkit-border-radius:0; border-radius: 0;}
input[type="radio"], input[type="checkbox"] {vertical-align: middle;}
textarea {border:1px solid #bbb; vertical-align: middle; box-sizing:border-box; background-color:#fff; padding:10px; -webkit-border-radius:0; border-radius:0;}
.clearFix {position:relative; overflow:hidden; zoom:1;}
.bold {font-weight:bold;}
.response100 {width:100%;}
.location {padding:0 10px; margin-bottom:8px;}
.h_title {position: relative;  text-align:center; padding:24px 10px;}
.h_title h3 {font-weight:bold; font-size:18px}
.h_title .hisBack {position:absolute;left:0;top: calc(50% - 8px);width: 12px;}
.tab_con {display:none; }
.tab_con.active {display:block; }


#mask {width:100%; height:100%; position:fixed; top:36px; left:0; right:0; bottom:0; background-color:#3c3c3c; z-index:1000; display:none; opacity:0.8;}
.none-data {text-align: center; margin: 20px 0;}
.none-data img {margin-bottom:10px;}
.pd10 {padding:0 10px;}
.fr {float:right !important;}
.fl {float:left !important;}
.txt-input1 {width:100% !important;}
.txt-input2 {width:46% !important;}
.txt-input3 {width:29% !important;}
.txt-input4 {width:20% !important;}
.txt-area1 {width:100% !important;}
.mt5 {margin-top:5px;}
.page_location {padding:5px 5px;}
.page_location li {float:left;}
.page_location li::after {content: ">"; margin: 0 7px;}
.page_location li:last-child::after {content: ""; margin:0;}
.h_layerTitle {height:35px; line-height:35px; background-color:#f2f2f2; padding:0 10px; margin-bottom:10px;}
.h_layerTitle h3 {font-weight:bold;}
.h_layerTitle .fa-times {float:right; margin-top: 5px;}
.MK-product-icons img { height:auto; padding: 0 2px 0 0; vertical-align: middle;}
.PHPS_pick_prdLink {padding-bottom:136%!important; display:block;}
.PHPS_pick_prdLink img {position:absolute; top:0; left:0; width:100%;}
/* //°øÅë */

/* ÆäÀÌÂ¡ */
.paging {text-align:center; margin:26px 0;}
.paging a {width:30px; height:30px; line-height:30px; background-color:#fff; border:1px solid #ddd; display:inline-block; margin:0 2px;}
.paging a.now {background-color:#3b3b3b; color:#fff; border:1px solid #3b3b3b;}
/* //ÆäÀÌÂ¡ */

/* ÆùÆ® °ü·Ã */
.color_1984f1 {color:#1984f1 !important;} /* Blue */
.color_f1191f {color:#f1191f !important;} /* Red */
.color_a63f42 {color:#a63f42 !important;} /* DarkRed */
.bgc077fe2 {background-color:#077fe2; color:#fff; padding:2px 5px; margin-right: 5px;}
.bgc464644 {background-color:#464644; color:#fff; padding:2px 5px; margin-right: 5px;}
.caution {color:#f1191f; text-align:center; font-size:0.917em;}
.ico_new {color: #ffffff; background-color: #ff8400; font-weight:bold; padding:1px 5px;}
.ico_hit {color: #ffffff; background-color: #f1191f; font-weight:bold; padding:1px 5px;}
/* //ÆùÆ® °ü·Ã */

/* ¹öÆ° °ü·Ã */
.btn_White {width:100%; height:35px; line-height:35px; background-color:#fff; text-align:center; display:block; border:1px solid #c6c6c6; box-sizing: border-box; vertical-align: middle;}
.btn_Black {width:100%; height:35px; line-height:35px; background-color:#393939; color:#fff; text-align:center; display:block; border:1px solid #393939; box-sizing: border-box; vertical-align: middle;}
.btn_Red {width:100%; height:40px; line-height:40px; background-color:#ff6a10; color:#fff; text-align:center; display:block; border:1px solid #ff6a10; box-sizing: border-box; vertical-align: middle;}
.btn_Grey {width:100%; height:35px; line-height:35px; background-color:#858585; color:#fff; text-align:center; display:block; border:1px solid #858585; box-sizing: border-box; vertical-align: middle;}
.fixButtonR {position:relative; padding-right:120px;}
.fixButton {width:115px; position:absolute; top:0; right:0;}
.more {text-align:center; width:100%; margin-top:0px;}
.btn_moreGray {width:224px; height:35px; line-height: 35px; background-color:#efefef; border:0px none; font-weight:bold; display: block; margin: 0 auto;}
.btn_moreGray span {color:#aaaaaa;}
.btn_moreGray span em {color:#f1191f;}
/* ¹öÆ° °ü·Ã */


/* »óÇ°Áø¿­ */
.list_array {padding:0 2.5px; margin-bottom:15px;}
.list_array .list_arrayLeft {float:left; font-size:14px;font-weight:bold; letter-spacing: 1px; }
.list_array .list_arrayLeft select {border:0; padding-left:0; background:#fff; text-align:center;}
.list_array .list_arrayRight select {height:24px; position: relative; font-size:12px;}
.list_array .list_arrayRight select option{text-align:center;}
.list_array .list_arrayRight {float:right;}
.list_array .list_arrayRight img {}
.list_array:after {content:''; display:block; clear:both;}
.list_shopping1x {text-align:center;}
.list_shopping1x ul {width:100%; display:table; table-layout: fixed; box-sizing: border-box; text-align:left; font-size:0;}
.list_shopping1x li {width:100%; display:inline-block; vertical-align: top; padding-bottom:30px;}
.list_shopping1x li a {position:relative; display: block; padding:18px 4px; position:relative; overflow:hidden; zoom:1;}
.list_shopping1x li:first-child {border:0px none;}
.list_shopping1x li img.listPic {width:100%; float:left;}
.list_shopping1x .list_shoppingInfo {width:100%; font-size:12px; }
.list_shopping1x li .PHPS_pick_prdLink { padding-bottom: 125.1%!important;}

.list_shopping2x {text-align:center; padding:0 10.5px}
.list_shopping2x ul {width:100%;display:table;table-layout: fixed;box-sizing: border-box; text-align:left;font-size:0;}
.list_shopping2x li {width: 50%; display:inline-block; vertical-align: top; text-align:left; position: relative; box-sizing:border-box; padding: 2.5px; padding-bottom:30px;}
.list_shopping2x li a {position:relative; display: block;/* margin: 0 2px 0px 2px; */overflow:hidden;}
.list_shopping2x li img.listPic {width:100%;}
.list_shopping2x .list_shoppingInfo {margin-top:10px; text-align:left; font-size:12px;}
.list_shopping2x li .ranking .best{position: absolute;text-align: center;line-height: 11px;bottom: 7px;left: 8px;z-index: 1;color: #fff;}
.list_shopping2x li .ranking .bglist::after { content: ''; width: 2.225rem; height: 2.525rem; background-color: #aa957e; clip-path: polygon(0% 0%, 100% 100%, 100% 0%); position: absolute; transform: rotate(180deg); bottom: 0; left: 0; z-index:1;}
.list_shopping2x li .ranking .numRanking {position: absolute;color: #fff;text-align: center;vertical-align: middle;z-index: 2;bottom: 5px;left: 4px;line-height: 12px; font-size:12px}



.list_shopping3x {text-align:center;}
.list_shopping3x ul {width:100%; display:table; table-layout: fixed; box-sizing: border-box; padding:0 2px; text-align:left; font-size:0;}
.list_shopping3x li {width:33.33%; display:inline-block; vertical-align: top;  box-sizing:border-box; padding: 2.5px; padding-bottom:30px;}
.list_shopping3x li a {position:relative; display: block;}
.list_shopping3x li img.listPic {width:100%;}
.list_shopping3x .list_shoppingInfo {margin-top:10px; text-align:center; font-size:12px;}


.list_shopping4x {text-align:center;}
.list_shopping4x ul {width:100%; display:table; table-layout: fixed; box-sizing: border-box; padding:0 2px; text-align:left; font-size:0;}
.list_shopping4x li {width:33.33%; display:inline-block; vertical-align: top;  box-sizing:border-box; padding: 2.5px;}
.list_shopping4x li a {position:relative; display: block;}
.list_shopping4x li img.listPic {width:100%;}
.list_shopping4x .list_shoppingInfo {display:none;}

.listName {overflow: hidden; height: auto; color: #000; margin: 5px 0 5px 0; font-size: 13px; line-height:1.4; display: -webkit-box; width: auto; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical; white-space: normal; word-wrap: break-word; text-align: left;}
.listDes {/*display:none;*/ }
.listDes a { margin:10px 0 5px; font-size:12px; color: #999;}
.listDes a span {color: #222; display: block; margin-top: 4px;}
.listDiscount {color:#999;display: inline-block;padding-left: 4px;}
.listPrice {color: #000;margin-bottom: 8px;font-weight: bold;display: block;letter-spacing: 0.5px;font-size: 12px;}
.listPrice del{color:#999;display: inline-block; font-weight:normal; font-size:12px; margin-left:4px }
.listSoldout {color: #000;  font-weight: bold;}
.listReplace {color:#1b1b1b; margin-bottom:4px;}
.listReview {color: #DB2E2E; margin-bottom:4px;}
.listReserve {color:#7d7d7d; font-size:0.917em;}
.listPoint {color:#7d7d7d; font-size:0.917em;}
.salePercent {color:#ff6a10; font-size: 11px; display:inline-block; margin-left:5px;}  /**0616 Ãß°¡**/
.listPrice {display:flex;align-items: flex-start;justify-content: flex-start; line-height: 1; margin-top:4px; }
.listPrice .salePercent {font-size:11px;font-weight: 600;color: #ff0000;}
.listPrice del {font-size:11px; }
.listPrice .price02 {display:flex;align-items: flex-start;justify-content: flex-start; line-height: 1;}
.consumer .salePercent {display:none; }



.items .list_shoppingInfo {/*margin-top: 6px;*/margin-top:1px;text-align:left;font-size:12px;box-sizing:border-box;}
.items .listInfoTop {position: relative;}
.items .listInfoTop .listWish {position:absolute;bottom: 5px;right: 5px;z-index:10;}
.items .listInfoTop .listWish img{width:18px}
.items .infoTop {position: relative; box-sizing:border-box;margin-bottom:0px; min-height:13px }
.items .infoTop .icons {display:block; margin-bottom:2px}
.items .infoTop .optionBtn{position: absolute; right: 0; top: 3px;}
.items .infoTop .optionBtn img{width:16px}
.items .infoTop .colorchips {font-size:0; line-height:1; display: block;/* padding-bottom:4px; */ }
.items .infoTop .colorchips span {margin-top: 2px; margin-right:2px; display: inline-block; width: 7px; height: 7px; border-radius:100%}
.items .listInfoTop .best {display:none !important}
.items .prd-ico{display:none !important }
.items .crema-product-reviews-score {    margin-top: -10.39px !important;}

.cateTopSlide_wrap .items .listInfoTop .best {display:inline-block !important}
.bestproduct .items .listInfoTop .best {display:inline-block !important}
/* //»óÇ°Áø¿­ */

/* ·Î±×ÀÎ */
.login .caution {margin-bottom:10px;}
.member {padding:0 15px; margin-top: 20px;}
.login #keyboard {text-align:center; margin:0 auto;}
.login #keyboard p {text-align:right; margin-bottom:12px;}
.login #keyboard img {display:none; width:100%;}
.login .loginInput {margin-top:18px;}
.login .loginInput input {width:100%; display:block; margin-bottom:10px;}
.login .loginCheck {margin-top:10px;}
.login .loginCheck label {margin-right:12px;}
.login .loginCheck label input {vertical-align: middle;}
.login .loginMiddle .btn_Red {font-size:1.167em; margin:10px 0;}
.login .loginMiddle .btn_White {font-size:1.167em;}
.login .loginBottom {background-color:#eaeaea; padding:18px 15px; margin-top:20px;}
.login .loginBottom h4 {background-color:#eaeaea; margin-bottom:5px; padding:0; font-weight:bold;}
.login .loginBottom a {font-size:1.167em;}
.login .loginBottom a.btn_Black {margin-top:16px;}
.login .loginBottom a.btn_Black:last-child {margin-top:10px;}
.login .loginBottom a.btn_White {margin-top:10px;}
.sns-login { position: relative; margin: 20px 10px 0; }
.sns-login .sns-title img { width: 100%; max-width: 300px; }
.sns-login ul li { position: relative; margin-top: 10px; padding-left: 50px; height: 40px; line-height: 40px; border: 1px solid #dfdfdf; border-radius: 4px; list-style: none; }
.sns-login ul li a { display: block; padding-left: 20px; border-left: 1px solid #dfdfdf; color: #999; font-size: 1.25em; font-weight: bold; letter-spacing: -1px; }
.sns-login ul li span { position: absolute; top: 0; left: 0; width: 50px; height: 40px; }
.sns-login ul li.facebook span { background: url(/images/d3/m_01/icon/ico_sns_facebook.gif) no-repeat 50% 50%; background-size: 12px auto; }
.sns-login ul li.naver span { background: url(/images/d3/m_01/icon/ico_sns_naver.gif) no-repeat 50% 50%; background-size: 18px auto; }
.sns-login ul li.kakaotalk span { background: url(/images/d3/m_01/icon/ico_sns_kakaotalk.gif) no-repeat 50% 50%; background-size: 20px auto; }
.sns-login ul li.apple span { background: url(/images/d3/m_01/icon/ico_sns_apple.gif) no-repeat 50% 50%; background-size: 20px auto; }
/* //·Î±×ÀÎ */

#check_auth {padding:15px 0;}
#check_auth .head {text-align:center; color:#f46b00; margin-bottom:10px;}
#check_auth .contents table {margin:0 auto;}
#check_auth .contents table td {padding:5px 0;}
#check_auth .contents table td input {width:100% !important; height:35px !important; margin-bottom:0 !important;}

/* ·¹ÀÌ¾îÆË¾÷ */
.layer {width: 100%; min-height: 100%; z-index: 3; position: fixed; left: 0; top: 0; background:rgba(60,60,60,0.8);}
.layer .layer-pop {width:90%; background-color: #fff; position: relative; box-shadow: 0px 1px 10px #494949; margin:80px auto;}
.layer .layer-pop h3  {height: 36px;line-height: 36px;padding: 0 10px;font-size: 16px;font-weight: 400;padding-top: 10px;}
.layer .layer-pop .txt {max-height: 300px; overflow-y: auto; padding:10px;}
.layer .layer-pop .close {width: 36px;height:36px;color:#fff;line-height: 36px;position: absolute;top: 10px;right: 3px;text-align: center;}
.layer .layer-pop .close .x1 {border: 1px solid #000;transform: rotate(45deg);-webkit-transform: rotate(45deg);width: 22px;position: absolute;top: 16px;right: 5px;}
.layer .layer-pop .close .x2 {border: 1px solid #000;transform: rotate(-45deg);-webkit-transform: rotate(-45deg);width: 22px;position: absolute;top: 16px;right: 5px;}


body #comment_password {border-radius:0 !important; font-size:1em;}
body #comment_password .head {background-color: #efefef; height: 36px; line-height: 36px; font-weight: bold; text-align:left !important; padding: 0 10px;}
body #comment_password .head h5 {border-bottom:0px none !important; font-size:1em !important; padding:0 !important;}
body #comment_password .head a.close {width:45px; height:36px; color:#fff; line-height: 42px; top:0 !important; right:0 !important; text-align: center;}
body #comment_password .contents p {font-size:1em !important; font-weight:normal;}
body #comment_password .contents .form-wrap2 input {height: 35px;}
body #comment_password .contents .form-wrap2 p:last-child a {display:block; background-color: #393939; color:#fff; position:initial !important; padding:10px 0; margin-top: 10px;}
/* //·¹ÀÌ¾îÆË¾÷ */

/* ÆË¾÷ */
.popup .pop h3  {background-color: #efefef; height: 36px; line-height: 36px; font-weight: bold; padding: 0 10px; }
.popup .pop .txt {padding:10px;}
.popup .pop .close {width:45px; height:36px; color:#fff; line-height: 42px; position:absolute; top:0; right:0;  background-color: #4f4f4f; text-align: center;}
#passimg {width: 90%; background-color: #fff; top:50%; left: 0; right: 0; margin: 0 auto; text-align: center; padding: 20px 0; box-shadow: 0 1px 10px #717171;}
#passimg .head {color:#f26c09;}
#passimg .btns {padding:0 10px; margin-top: 10px;}
#passimg .btns a {display:block; background-color: #393939; color:#fff; padding:10px 0;}
/* //ÆË¾÷ */

.f_point_color {color:#ff6a10!important;}

.btn { display:inline-block; width:100%; height:48px; line-height:48px; font-size:14px; text-align:center}
.CSSbuttonBlack { display:inline-block; color:#fff; text-align:center; border:1px solid #000; background: #000; }
.CSSbuttonWhite { display:inline-block;  color:#231f20; text-align:center;  border:1px solid #231f20; background:#fff }
.CSSbuttonGray { display:inline-block;  color:#4f4f4f; text-align:center;  border:1px solid #ebebeb; background:#ebebeb }
.CSSbuttonMin { padding:3px 10px; font-size:10px }

/*common*/
#review-board-list .h_title,#review-list .h_title,#review-type .h_title, #review-board-type .h_title, #gallery-list .h_title {
    position: relative;
    text-align: center;
    font-size: 15px;
    background: #fff;
    height: 42px;
    line-height: 40px;
    font-weight: 700;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 0
}

#review-list .search-wrap table {
    font-size: 13px
}

#review-board-list .h_title .btn_Red {
    height: 40px!important;
    width: 60px!important;
    float: right!important;
    line-height: 40px!important;
    font-weight: 400!important;
    margin-top: 0!important;
    font-size: 12px;
    background: #fff;
    border: none;
    border-left: 1px solid #ddd;
    color: #9A9A9A
}

#review-board-list .boardWrite .btn_Red {
    font-size: 1.3em;
    font-weight: 700;
    border-radius: 3px
}

#review-board-list dl,#review-list dl,#review-type dl {
    font-size: 13px;
    line-height: 22px
}

#review-board-list .notice-bar {
    padding: 10px;
    border-bottom: 1px solid #ddd!important;
    background-color: #F9F9F9!important
}

#review-board-list .notice-bar .bgc464644 {
    font-size: 12px;
    border-radius: 3px;
    padding: 3px 5px
}

#review-board-write table td #addinfo_text {
    display: block;
    height: 35px;
    line-height: 35px;
    font-size: 14px;
    background: #D2D2D2;
    padding: 0 10px
}

#review-board-write .pd10 {
    font-size: 14px!important
}

#review-board-write table {
    background: #fff!important;
    overflow: hidden!important;
    border-top: none!important;
    border: 1px solid #ddd!important
}

#review-board-write table td,#review-board-write table th {
    padding: 8px 15px!important
}

#review-board-list .h_title .all-board-list {
    height: 40px!important;
    width: 60px!important;
    float: right!important;
    line-height: 40px!important;
    font-weight: 400!important;
    margin: 0!important;
    font-size: 12px;
    background: #fff;
    border: none!important;
    border-left: 1px solid #ddd!important;
    color: #9A9A9A
}

#gallery-list .item {
    background: #fff!important;
    padding: 16px 10px!important
}

#gallery-list .h_title .btn_Red {
    height: 40px!important;
    width: 60px!important;
    float: right!important;
    line-height: 40px!important;
    font-weight: 400!important;
    margin-top: 0!important;
    font-size: 12px;
    background: #fff;
    border: none;
    border-left: 1px solid #ddd;
    color: #9A9A9A
}

#gallery-list .item .list_shopping2x li a {
    border: 1px solid #eaeaea!important;
    padding: 10px
}

#gallery-list .item-search {
    background: #efefef!important
}

#gallery-list .boardWrite .btn_Red {
    font-size: 1.3em;
    font-weight: 700;
    border-radius: 3px
}

#gallery-list .pd10 .btn_Red {
    height: 40px!important;
    width: 150px!important;
    line-height: 40px!important;
    margin: 40px auto 0!important;
    background: #ddd;
    border-radius: 2px;
    border: 1px solid #C1C1C1;
    color: #444;
    font-size: 13px;
    font-weight: 700!important
}
